package com.programmez.opengl.exercice2;

import android.app.Activity;
import android.opengl.GLSurfaceView;
import android.os.Bundle;

public class ExampleDeuxOpenGL extends Activity {

	private GLSurfaceView mGLSurfaceView;

	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		mGLSurfaceView = new TerrainSurfaceView(this);
		setContentView(mGLSurfaceView);
		mGLSurfaceView.setFocusableInTouchMode(true);
		mGLSurfaceView.requestFocus();
	}

	@Override
	protected void onPause() {
		super.onPause();
		mGLSurfaceView.onPause();
	}

	@Override
	protected void onResume() {
		super.onResume();
		mGLSurfaceView.onResume();
	}
}